pkgsrc-Bugs archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: pkg/39138: editors/abiword-plugins causes Abiword to crash

The following reply was made to PR pkg/39138; it has been noted by GNATS.

From: David H. Gutteridge <>
Subject: Re: pkg/39138: editors/abiword-plugins causes Abiword to crash
Date: Tue, 2 Feb 2010 20:53:52 -0500

 I cannot duplicate this problem in the following environment:
 NetBSD 5.99.24/amd64
 All plugins are enabled.  That's probably a moot point because I see
 that libAbiDash is no longer among the plugins built and installed.
 I can also confirm separately (since the original submitter's concern
 was about editing OpenDocument-format files) that I can successfully
 edit ODT with the 2.6.8 version of the software on NetBSD amd64.
 For that matter, I should mention I also have 2.8.1 with its associated
 OpenDocument plugin working for me in this same environment.  I haven't
 submitted patches yet as there are a number of issues I haven't dealt
 with, but I can certainly get 2.8.1 to edit ODT files just fine too.

Home | Main Index | Thread Index | Old Index